This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 54688 - ORA-01403 executing /apps/panes/join/callback.apm
ORA-01403 executing /apps/panes/join/callback.apm
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Join_Process (Show other bugs)
current
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-16 08:06 EDT by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-25 11:15:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-10-16 08:06:32 EDT
Description of Problem:
Getting this webalert on the live site:

error executing code for include /var/www/apps/panes/join/callback.apm:
DBD::Oracle::st execute failed: ORA-01403: no data found
ORA-06512: at "RHN.NEW_USER_POSTOP", line 10
ORA-06512: at line 2 (DBD NO_DATA: OCIStmtExecute) at
/var/www/lib/WebContact.pm line 140.
; compiled to SCALAR(0x8b329f0) at
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 3818.
, /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1550

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Randy has a fix on webqa for this.  Just have to replicate the error there
and make sure that we are good to go.
Comment 1 Tom Lancaster 2002-08-19 13:20:59 EDT
I haven't seen this in a long long time. Assuming it's been fixed.

Note You need to log in before you can comment on or make changes to this bug.